
.box {
    flex: 1 1 auto;
    margin: 20px;
}

.box:last-child {
    margin-bottom: 40px;
}

.box > div:first-child {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.box > div:last-child {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.box > .header {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    border: 1px solid black;
    padding: 10px;

    background-color: rgba(0, 131, 0, 1);
    color: yellow;
    font-size: 120%;
}

.box:last-child {
    margin-bottom: 25px;
}

.box > .body {
    border: 1px solid black;
    border-top: none;
}

.box.content > .body {
    padding: 20px;
}

.box.content > .body p {
    font-size: 90%;
}

/* pageBox */

.box.pageBox {
    margin-top: 0;
    margin-bottom: 0;
}

.box.pageBox > .body {
    border: none;
    min-height: 0;
    border-radius: 0;
}
